cURL
curl --request GET \ --url https://api.kajabi.com/v1/hooks/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "hooks", "attributes": { "event": "purchase", "target_url": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "resource_id": 123 }, "relationships": { "site": { "data": { "id": "<string>", "type": "<string>" } } } } }
Returns specific hook based on it ID
Documentation IndexFetch the complete documentation index at: https://help.kajabi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://help.kajabi.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success, webhook retrieved
Show child attributes
Was this page helpful?